Subject: [ipr-announce] IPR Disclosure Polycom, Inc.'s Statement about IPR related to draft-ietf-clue-signaling

From: IETF Secretariat <[email-masked]>
Date: Tue, 07 Mar 2017 11:54:38 -0800

Dear Paul Kyzivat, Lennard Xiao, Christian Groves, Robert Hansen:

An IPR disclosure that pertains to your Internet-Draft entitled "CLUE
Signaling" (draft-ietf-clue-signaling) was submitted to the IETF
Secretariat on  and has been posted on the "IETF Page of Intellectual Property
Rights Disclosures" (https://datatracker.ietf.org/ipr/2960/). The title of the
IPR disclosure is "Polycom, Inc.'s Statement about IPR related to
draft-ietf-clue-signaling"

Thank you

IETF Secretariat